#clockdiv {
  color: #fff;
  display: inline-block;
  font-weight: 100;
  text-align: center;
  font-size: 30px;
}

#clockdiv > div {
  padding: 10px;
  border-radius: 3px;
  background: #3eb768;
  display: inline-block;
  margin: 15px;
}

#clockdiv div > span {
  font-weight: bold;
  padding: 15px;
  border-radius: 3px;
  background: #00816a;
  display: inline-block;
}

.smalltext {
  padding-top: 5px;
  font-size: 16px;
  font-weight: bold;
}
